Subject: bug#42149: Substring and flex completion ignore implicit trailing ‘any’

From: João Távora <[email-masked]>
Date: Thu, 13 May 2021 17:04:28 +0100

Dario Gjorgjevski <[email-masked]> writes:

> Hi,
>
>> Not sure if it's merged yet, but I don't think so.  I was waiting for
>> Dario's comments on it, they never arrived, but I'm veryq confident that
>> this fixes the issues reported here.
>
> Sorry, I kind of forgot about this.  The bug itself was fixed by commit
> d199a46, it is only the test that have not been merged yet.

Oh, so it is merged (or rather rebased).  Thanks for checking, Dario.

Then I guess this can be closed after merging this patch, which I suppose
is a variation on one of the test commits I presented before.

João